body {
	overflow-y: scroll;
	position: absolute;
	width: 100%;
	color: #000000;
	font-size: 17px;
	line-height: 150%;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background-color: white;	
}

.container {
	width: 1200px;
	margin: auto;
}

header {
	float: left;
	text-align: center;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #000000;
}

header .logo img {
	width: 450px;
}

header nav {
	float: left;
	width: 68%;
}

header .reservation_button {
	float: left;
	text-align: right;
	width: 11%;
	margin-top: 10px;
}

h1 {
	width: 100%;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	color: #000000;
	font-size: 35px;
	margin-bottom: 40px;
	line-height: 45px;
}

h2 {
	width: 100%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 40px;
	color: white;
	text-transform: uppercase;
	line-height: 50px;
	margin-bottom: 20px;
}

/* Fancybox header */
h3 {
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-size: 19px;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #EAB364;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	border-bottom: 1px solid #c3c3c3;
}

h4 {
	font-weight: 300;
	color: #EAB364;
	font-size: 19px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.slider, .header_nonhome {
	float: left;
	width: 100%;
	margin-top: 100px;
}

.fancy_info {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 15px;
	margin-bottom: 20px;
}

.fancy_info .fancy_hyperlink {
	float: left;
	width: 100%;
	font-size: 15px;
	margin-top: 5px;
	text-align: center;
	color: #EAB364;
	font-weight: bold;
}

.fancy_info .fancy_hyperlink:focus {
    outline: none;
}

.fancy_info .fancy_small {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 13px;
	margin-top: 24px;
	line-height: 10px;
}

.fancy_form .fancy_footer {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 11px;
	margin-top: 10px;
	line-height: 15px;
}

.google_maps {
	float: left;
	width: 100%;
	height: 400px;
	margin-top: 50px;
}

.fancy_form.fancybox-content {
    background-image: url('/images/website/kwikkel_bg_black.png');
}

.fancy_form .content_center {
	font-size: 14px;
	line-height: 23px;
	margin-top: 5px;
}

.small_line_footer {
	float: left;
	width: 20px;
	border-bottom: 1px solid #EAB364;
	margin-bottom: 20px;
}

.small_line {
	width: 40px;
	margin: auto;
	border-bottom: 4px solid #000000;
}

.small_line_left {
	float: left;
	width: 20px;
	border-bottom: 4px solid white;
}

article {
	float: left;
	width: 100%;
	padding-top: 100px;
}

.home_article {
	padding-bottom: 100px;
}

.albums {
	padding-top: 70px;
	padding-bottom: 0;
}

.content_center {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.content_left {
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 20px;
}

.category_menu {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 45px;
	margin-bottom: 30px;
	color: #c6c6c6;
}

.category_menu a {
	padding-left: 10px;
	margin-right: 10px;
	color: #000000;
	font-weight: bold;
}

.category_menu .active_category {
	color: #5354a1;
}

.menu_category_line {
	padding-left: 10px;
	padding-right: 10px;
}

.fancy_form .content_left p {
	text-align: left;
}

.fancy_form .content_left table {
	line-height: 28px;
}

.content_buttons {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 80px;
	margin-bottom: 40px;
}

.contant_main {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.content_plain {
	margin-top: 0;
}

.content_quote {
	font-style: italic;
}

.content_quote .g_backgroundcontent, .content_quote .g_content div {
	height: 80px;
}

.content_quote .g_text {
	margin-top: 30px;
}

.blue_white_bg {
	min-height: 10px;
	background-image: url('/images/gold_white_background.jpg');
	background-size: 120px;
}

.home_div_span {
	float: left;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 40px;
	text-align: center;
}

.home_div_span ul {
	padding-left: 50px;
	list-style-type: disc;
	line-height: 25px;
}

.home_div_span ol {
	padding-left: 50px;
	list-style-type: decimal;
	line-height: 25px;
}

.home_div_span_justify {
	text-align: justify;
}

.commercial_image {
	width: 70%;
	margin-bottom: 30px;
}

.menu_image {
	width: 80%;
	margin-bottom: 30px;
}

.album_div {
	float: left;
	width: 100%;
	margin-top: 30px;
}

.album_div .home_gallery {
	margin-top: 40px;
}

.gallery_content {
	height: 320px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 20px;
}

.gallery_content .small_line_left {
	margin-bottom: 50px;
}

.gallery_picture {
	float: left;
	width: 100%;
	height: 320px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	opacity: 0.8;
	-webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
    outline: none;
}

.gallery_picture:hover {
	opacity: 1.0;
}

.home_gallery div {
	float: left;
}

.g_size1 {
	width: 25%;
}

.g_size2 {
	width: 50%;
}

.g_size3 {
	width: 75%;
}

.g_size4 {
	width: 100%;
}

.g_content {
	position: absolute;
	width: 100%;
	background-color: #ccad52;
}

.g_brown {
	background-color: #9e4c24;
}

.g_yellow {
	background-color: #ccad52;
}

.g_red {
	background-color: #b61f02;
}

.g_grey {
	background-color: #57646d;
}

.g_text {
	width: 100%;
	padding-left: 5%;
	padding-right: 5%;
	font-family: 'Roboto', sans-serif;
	color: white;
	background-color: rgba(255, 255, 255, 0);
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.g_text a {
	color: white;
}

.g_button {
	position: absolute;
	z-index: 999;
	text-align: center;
	width: 100%;
	margin-top: 53px;
}

.g_backgroundcontent {
	position: relative;
	width: 100%;
	height: 130px;
}

.g_content div {
	float: left;
	width: 100%;
	height: 130px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	opacity: 0.2;
	-webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.g_page_header, .g_page_header .g_content div {
	height: 150px;
}

.news_album .album_div {
	margin-top: 0;
}
.news_album .album_div .home_gallery {
	margin-top: 0;
}

.button_full, .button_full_dark {
	font-family: 'Roboto', sans-serif;
	border: 2px solid white;
	color: white;
	border-radius: 0;
	padding: 15px 29px;
	background-color: rgba(255, 255, 255, 0);
	font-size: 20px;
	text-transform: uppercase;
	box-shadow: inset 0 0 0 0 #f0324b;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
    outline: none;
	-webkit-appearance: none;
}

.button_full:hover, .button_full_dark:hover {
	text-decoration: none;
	background-color: white;
	color: #ccad52;
}

.button_full_dark {
	padding: 15px 29px !important;
	text-align: center;
	color: #000000 !important;
	border: 3px solid #000000;
	font-family: 'Open Sans Condensed', sans-serif !important;
}

.button_full_dark:hover {
	background-color: #000000;
	color: white !important;
	cursor: pointer;
}

.contact .button_full_dark {
	margin-top: 20px;
}

.contact {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 40px;
}

.contact input, .contact textarea {
	width: 330px;
	padding: 12px;
	border-radius: 0;
	border: 3px solid #000000;
	color: #000000;
	background-color: white;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	margin-top: 10px;
	text-align: center;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

.contact select {
	width: 350px;
	padding: 12px;
	border-radius: 0;
	border: 2px solid #000000;
	color: #000000;
	background-color: #000000 !important;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	background: url(/images/website/arrow_icon_white.png) no-repeat right #ffffff;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

.contact textarea {
	height: 90px;
}

.contact_data {
	float: left;
	width: 100%;
	margin-top: 50px;
	text-align: center;
}

.contact_telephone {
	float: left;
	width: 49%;
	text-align: right;
	padding-top: 2px;
}

.contact_center {
	float: left;
	width: 2%;
	text-align: center;
	color: #000000;
	font-size: 27px;
}

.contact_email {
	float: left;
	width: 49%;
	text-align: left;
	padding-top: 2px;
}

.facebook_url {
	float: left;
	margin-top: 20px;
	font-size: 24px;
}

footer {
	float: left;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 60px;
	background-color: #000000;
	color: white;
	font-size: 16px;
}

footer .logo {
	float: left;
	width: 46%;
}

footer .logo img {
	width: 50%;
}

footer a {
	color: white;
}

.footer_menu {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 60px;
	font-size: 14px;
}

.footer_menu a {
	color: #b6b6b6;
}

.footer_line {
	padding-left: 10px;
	padding-right: 10px;
}

.footeritem {
	float: left;
	width: 27%;
}

.opening_hour {
	float: left;
	width: 100%;
	line-height: 25px;
	margin-top: 10px;
}

.opening_hour strong {
	float: left;
	width: 100px;
	font-weight: bold;
}

#toTop {
	display: none;
	width: 40px;
	height: 37px;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;
    color: white;
    background-color: #000000;
    border-radius: 50%;
    cursor: pointer;
    font-size: 30px;
    position: fixed;
    bottom: 0;
    right: 0;
    margin-bottom: 20px;
    margin-right: 20px;
    border: 3px solid white; 
    z-index: 9999;
}

/* Copyright */
.copyright {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #4c4c4c;
	color: #e4e4e4;
	font-size: 12px;
}

.copyright_left {
	float: left;
	width: 50%;
}

.copyright_right {
	float: left;
	width: 50%;
	text-align: right;
}

.copyright_right a {
	color: #949494 !important;
}

/* Extra */
.picture {
	float: left;
    position:relative;
    width: 18%;
    margin: 1%;
    text-decoration: none;
}

.picture img, .project img, .album img, .carousel_project img {
    width: 100%;
    vertical-align: top;
}

.picture:after, .project:after, .album:after, .carousel_project:after {
	position: absolute;
    width: 100%; 
    height: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    padding-top: 3%;
    padding-left: 4%;
    text-transform: uppercase;
    top: 0; 
    left: 0;
    content: attr(data-content);
    color: #fff;
    background-color: rgba(0,0,0,0.4);
    opacity: 1;
    text-align: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

.picture:hover:after, .project:hover:after, .album:hover:after, .carousel_project:hover:after {
    opacity: 0;
}

.button {
	font-family: 'Roboto', sans-serif;
	color: white;
	padding-right: 10px;
	background-color: rgba(255, 255, 255, 0);
	font-size: 18px;
	font-weight: 300;
	box-shadow: inset 0 0 0 0 #f0324b;
    outline: none;
    text-transform: uppercase;
	-webkit-appearance: none;
	text-decoration: none;
	-webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.button_small {
	background-color: #EAB364;
	text-align: center;
	padding: 7px 13px;
	font-size: 17px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}

.button_small:hover {
	cursor: pointer;
}

.button i {
	float: left;
	padding-left: 10px;
	padding-top: 2px;
	font-size: 21px;
	-webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.button:hover {
	color: #f5f5f5;
	text-decoration: none;
}

.button:hover i {
	color: white;
	padding-left: 15px;
}

.button .button_top {
	float: left;
	width: 100%;
}

.button .button_text {
	float: left;
}

a {
	color: #565656;
	text-decoration: none; 
}

a:hover {
	text-decoration: underline;
}

.copyright a {
	color: #EAB364;
}

#cookie_disclaimer {
	position: fixed;
	bottom: 0;
	width: 100%;
	color: white;
	text-align: center;
	background-color: #4c4c4c;
	padding-top: 30px;
	padding-bottom: 30px;
	z-index: 999;
}

#cookie_disclaimer .content_center {
	margin-top: 30px;
}

#cookie_disclaimer a {
	color: #EAB364;
}

hr {
	border-top: #929292 solid 1px;
	border-bottom: none;
	margin: 0px;
}
@-moz-document url-prefix() {
    hr {
	    float: left;
	    width: 100%;
	}
}

.last_menu {
	border-bottom: none;
}

.last {
	margin-bottom: 0 !important;
	margin-right: 0 !important;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.tooltip {
	max-width: 200px;
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#171717;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size: 10px !important;
}

.bottom_message {
    bottom: 0;
    display: block;
    height: 50px;
    width: 100%;
    position: fixed;
    background-color: rgba(63,63,63,1);
    clear: both;
	opacity:0.8;
	filter:alpha(opacity=80);
	text-align: center;
	color: white;
	font-size: 20px;
	padding-top: 20px;
	z-index: 0;
	display:none;
}

.mobile {
	display: none !important;
}

.v_mobile {
	display: none;
}

@media only screen and (max-width: 1200px) {	
	#menu {
		display: block;
	}
	
	body{
		-webkit-text-size-adjust: none;
	}
	
	.container {
		width: 92%;
		padding-left: 4%;
		padding-right: 4%;
	}
	
	header .logo {
		width: 19%;
	}
	
	header nav {
		width: 70%;
	}
	
	header .reservation_button {
		width: 11%;
	}
	
	header .logo img {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 1120px) {		
	header .logo {
		width: 100%;
		text-align: center;
	}
	
	header nav {
		width: 100%;
		text-align: center;
		margin-top: 40px;
	}
	
	header .reservation_button {
		width: 100%;
		text-align: center;
		margin-top: 50px;
		margin-bottom: 20px;
	}
	
	header .logo img {
		margin-top: 0;
		width: 300px;
	}
	
	.slider, .header_nonhome {
		margin-top: 286px;
	}
	
	.gallery_content {
		height: 280px;
		padding-top: 40px;
		padding-left: 40px;
	}
	
	.gallery_picture {
		height: 280px;
	}
}

@media only screen and (max-width: 959px) {
	.container {
		width: 92%;
		padding-left: 4%;
		padding-right: 4%;
	}
	
	.home_div_span {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	
	.content_quote .g_backgroundcontent, .content_quote .g_content div {
		height: 110px;
	}
	
	.content_quote .g_text {
		margin-top: 30px;
	}
	
	.gallery_content {
		height: 240px;
		padding-top: 30px;
		padding-left: 28px;
	}
	
	.gallery_picture {
		height: 240px;
	}
	
	.gallery_content .small_line_left {
		margin-bottom: 20px;
	}
	
	.gallery_content h2 {
		font-size: 35px;
	}
	
	.gallery_content .button {
		font-size: 14px;
	}
	
	.gallery_content .button i {
		font-size: 18px
	}
	
	.contact_telephone {
		width: 47%;
	}
	
	.contact_center {
		width: 6%;
	}
	
	.contact_email {
		width: 47%;
	}
	
	footer {
		float: left;
		width: 100%;
		padding-top: 80px;
		padding-bottom: 80px;
		background-color: #000000;
		color: white;
		font-size: 16px;
	}
	
	footer .logo {
		display: none;
	}
	
	.footeritem {
		width: 50%;
	}
	
	footer {
		background-image: url('/images/website/kwikkel_bg_white.png');
	    background-size: 75%;
		background-repeat: no-repeat;
		background-position: right bottom;
	}
}

@media only screen and (max-width: 767px) {	
	.hmobile {
		display: none;
	}
	
	.mobile {
		display: inline !important;
	}
	
	.desktop {
		display: none;
	}
	
	#menu {
		display: none;
	}
	
	header {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	header .logo img {
		width: 60%;
	}
	
	header .reservation_button {
		margin-top: 10px;
		margin-bottom: 12px;
	}
	
	.slider, .header_nonhome {
		margin-top: 100px;
	}
	
	.opening_hour strong {
		width: 150px;
	}
	
	.home_div_span {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		text-align: justify;
	}
	
	.commercial_image {
		width: 100%;
	}
	
	.menu_image {
		width: 100%;
	}
	
	.copyright_left {
		width: 100%;
	}
	
	.g_size1 {
		width: 50%;
	}
	
	.g_size3 {
		width: 100%;
	}
	
	.g_text {
		/*margin-top: 42px;*/
		margin-top: 50px;
	}
	
	.gallery_content {
		height: 240px;
		padding-top: 28px;
	}
	
	.gallery_content .button {
		font-size: 19px;
	}
	
	.gallery_content .button i {
		font-size: 20px
	}
	
	#cookie_disclaimer {
		padding-top: 10px;
		padding-bottom: 20px;
		font-size: 12px;
		line-height: 18px;
	}
	
	#cookie_disclaimer .content_center {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 479px) {
	.show_vmobile {
		display: block;
	}
	.container {
		width: 84%;
		padding-left: 8%;
		padding-right: 8%;
	}
	
	.slider, .header_nonhome {
		margin-top: 180px;
	}
	
	#toTop {
	    width: 30px;
		height: 28px;
		padding-top: 2px;
	    font-size: 20px;
	    margin-bottom: 10px;
	    margin-right: 10px;
	    border: 2px solid white; 
	}
	
	h1 {
		font-size: 34px;
	}
	
	header {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	header .logo img {
		width: 80%;
	}
	
	header .reservation_button {
		margin-top: 23px;
		margin-bottom: 12px;
	}
	
	.g_text {
		font-size: 16px;
	}
	
	.gallery_content {
		height: 200px;
		padding-top: 27px;
		padding-left: 25px;
		padding-right: 0;
	}
	
	.gallery_picture {
		height: 200px;
	}
	
	.gallery_content h2 {
		font-size: 33px;
		line-height: 35px;
	}
	
	.gallery_content .button {
		font-size: 16px;
	}
	
	.gallery_content .button i {
		font-size: 19px;
		padding-left: 5px;
		padding-top: 3px;
	}
	
	.category_menu a {
		padding-left: 2px;
		margin-right: 2px;
	}

	.button:hover i {
		padding-left: 12px;
	}
	
	.contact_telephone {
		width: 46%;
	}
	
	.contact_center {
		width: 8%;
	}
	
	.contact_email {
		width: 46%;
	}
	
	footer {
		padding-top: 60px;
		padding-bottom: 30px;
		background-size: 100%;
	}

	.opening_hour strong {
		width: 120px;
	}
	
	.footeritem {
		width: 100%;
		padding-bottom: 50px;
	}
	
	.contact input, .contact textarea {
		width: 100%;
	}
	
	.contact select {
		width: 100%;
	}
	
	.contact textarea {
		height: 110px;
	}
	
	#cookie_disclaimer {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#cookie_disclaimer .content_center {
		margin-top: 30px;
	}
}

@media only screen and (max-width: 320px) {
	h1 {
		font-size: 30px;
	}
	
	.g_text {
		font-size: 14px;
	}
	
	.gallery_content h2 {
		font-size: 30px;
	}
	
	.gallery_content .button {
		font-size: 14px;
	}
	
	.gallery_content .button i {
		font-size: 17px;
		padding-left: 5px;
	}
	
	.button_full {
		padding: 13px 25px;
		font-size: 18px;
	}
}